discography:
- catalog: MDCL-1424
  date: '2002-05-22'
  link: album/144125
  reprint: false
  roles:
  - Editor
  - Recording Engineer
  - Mixing Engineer
  - Programmer
  titles:
    en: THE CHOICE OF HERCULES ORIGINAL SOUNDTRACK
    ja: 映画 突入せよ!「あさま山荘」事件 オリジナル・サウンドトラック
    ja-latn: THE CHOICE OF HERCULES ORIGINAL SOUNDTRACK
  type: live
- catalog: TOCT-4648
  date: '2004-01-21'
  link: album/91588
  reprint: false
  roles:
  - Computer Programmer
  titles:
    en: Shiroi Kakera / D[di:]
    ja: 白いかけら / D[di:]
    ja-latn: Shiroi Kakera / D[di:]
  type: anime
- catalog: VVCL-8
  date: '2004-05-12'
  link: album/23371
  reprint: false
  roles:
  - Recording Engineer
  - Mixing Engineer
  titles:
    en: UNDO / COOL JOKE
    ja: UNDO / COOL JOKE
    ja-latn: UNDO / COOL JOKE
  type: anime
- catalog: KICA-1393~6
  date: '2006-03-22'
  link: album/1908
  reprint: false
  roles:
  - Manipulator
  titles:
    en: TALES OF THE ABYSS Original Soundtrack
    ja: テイルズ オブ ジ アビス オリジナル・サウンドトラック
    ja-latn: TALES OF THE ABYSS Original Soundtrack
  type: game
- catalog: TFCC-86193
  date: '2006-03-22'
  link: album/8240
  reprint: false
  roles:
  - Manipulator
  titles:
    en: SONG FOR TALES OF THE ABYSS MOTOO FUJIWARA
    ja: SONG FOR TALES OF THE ABYSS MOTOO FUJIWARA
    ja-latn: SONG FOR TALES OF THE ABYSS MOTOO FUJIWARA
  type: game
- catalog: SVWC-7561~2
  date: '2008-07-23'
  link: album/35586
  reprint: false
  roles:
  - Vocal Recording Engineer
  titles:
    en: NARUTO SUPER HITS 2006-2008 [Limited Edition]
    ja: NARUTO-ナルト-SUPER HITS 2006-2008 [期間限定生産盤]
    ja-latn: NARUTO SUPER HITS 2006-2008 [Limited Edition]
  type: anime
- catalog: TFCC-86360
  date: '2011-07-06'
  link: album/35126
  reprint: false
  roles:
  - Co-producer
  - Instrument Programmer
  - Organ
  - Recording Engineer
  - Mixing Engineer
  titles:
    en: Populus Populus / UNISON SQUARE GARDEN
    ja: Populus Populus / UNISON SQUARE GARDEN
    ja-latn: Populus Populus / UNISON SQUARE GARDEN
  type: anime
featured_on: []
info:
  Credited works:
  - 7 albums in database
  - 2 products in database
  Credits:
  - 3 recording engineer
  - 3 mixing engineer
  - 3 programmer
  - 2 manipulator
  - 1 editor
  - 1 computer programmer
  - 1 vocal recording engineer
  - 1 co-producer
  - 1 instrument programmer
  - 1 organ
  Variations:
  - names:
      en: Yasunori Ohwada
link: artist/35010
meta:
  added_date: 2020-09-16T17:48
  edited_date: 2022-05-24T22:58
  fetched_date: 2026-01-09T11:25
  ttl: 86400
  visitors: 619
name: Yasunori Owada
name_real: 大和田 保紀
name_trans: おおわだ やすのり
notes: No notes available for this artist.
type: Individual
vgmdb_link: https://vgmdb.net/artist/35010?perpage=99999
websites: {}
